<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>NORAX</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bulma@0.8.0/css/bulma.min.css"
    />
    <link rel="stylesheet" href="controlledClient.css" />
    <script defer src="renderControlledClient.js"></script>
  </head>
  <body class="content">
    <button id="BackToMenu" class="button is-text">
      BackToMenu
    </button>
    <img src="Logo/noraxpngblue.png" id="logo">

    <div id='codeText'>
      <label for="code">Code:</label>
      <h id='currentCode'></h>
    </div>

    <video id="screenshare"></video>

    <hr />

    <button id="videoSelectBtn" class="button is-text">
      Choose a Video Source
    </button>
  </body>
</html>
